function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("lors","l\u2019enregistrement");
x.t("lors","restauration");
x.t("utilisateurs","pas");
x.t("utilisateurs","page");
x.t("demand\u00e9","lors");
x.t("comptes","utilisateur");
x.t("progression","s\u2019affiche.");
x.t("enregistrer","votre");
x.t("enregistrer","fen\u00eatre");
x.t("enregistrer","dans");
x.t("enregistrer","configuration");
x.t("bases","donn\u00e9es");
x.t("lecture.","cliquez");
x.t("enregistr\u00e9","l\u2019emplacement");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","des");
x.t("gestion","commutateur");
x.t("pouvez","enregistrer");
x.t("mat\u00e9riel.","bo\u00eete");
x.t("configuration.","l\u2019emplacement");
x.t("configuration.","pour");
x.t("configuration.","cliquez");
x.t("d\u2019informations","reportez-vous");
x.t("l\u2019onglet","outils");
x.t("passe.","mot");
x.t("jusqu\u2019\u00e0","l\u2019emplacement");
x.t("indiquez","mot");
x.t("saisissez","mot");
x.t("param\u00e8tres","r\u00e9seau");
x.t("param\u00e8tres","commutateur");
x.t("param\u00e8tres","snmp");
x.t("configurations","sip");
x.t("des","bases");
x.t("des","fichiers");
x.t("r\u00e9seau","les");
x.t("vous","pouvez");
x.t("vous","inviter");
x.t("vous","avez");
x.t("vous","sera");
x.t("reportez-vous","section");
x.t("l\u2019enregistrement","base");
x.t("l\u2019enregistrement","est");
x.t("inviter","confirmer");
x.t("fin","lecture.");
x.t("fin","l\u2019\u00e9criture.");
x.t("alors","\u00e9crit");
x.t("nouveau","commutateur");
x.t("\u00e9crit","sur");
x.t("enregistr\u00e9es","dans");
x.t("enregistrement","d\u2019un");
x.t("fichiers","configuration");
x.t("appara\u00eet.","cliquez");
x.t("confirmer","fin");
x.t("confirmer","mot");
x.t("avez","besoin");
x.t("sur","enregistrer");
x.t("sur","l\u2019onglet");
x.t("sur","nouveau");
x.t("sur","bouton");
x.t("sur","commutateur");
x.t("sur","restaurer");
x.t("sur","pour");
x.t("sur","fichier");
x.t("sur","parcourir");
x.t("dialogue","enregistrer");
x.t("dialogue","restaurer");
x.t("dialogue","outils");
x.t("enregistr\u00e9.","nom");
x.t("l\u2019\u00e9criture.","cliquez");
x.t("tous","les");
x.t("base","donn\u00e9es");
x.t("bouton","enregistrer");
x.t("bouton","restaurer");
x.t("lorsque","l\u2019enregistrement");
x.t("les","param\u00e8tres");
x.t("les","configurations");
x.t("les","fichiers");
x.t("les","serveurs");
x.t("les","informations");
x.t("sip","les");
x.t("besoin","changer");
x.t("plus","d\u2019informations");
x.t("s\u2019affiche.","indiquez");
x.t("s\u2019affiche.","saisissez");
x.t("s\u2019affiche.","lorsque");
x.t("s\u2019affiche.","cliquez");
x.t("l\u2019emplacement","appara\u00eet");
x.t("l\u2019emplacement","d\u2019enregistrement");
x.t("l\u2019emplacement","fichier");
x.t("l\u2019emplacement","choisi.");
x.t("termin\u00e9","message");
x.t("commutateur","consoles");
x.t("commutateur","pour");
x.t("commutateur","compris");
x.t("aux","comptes");
x.t("retourner","fen\u00eatre");
x.t("appara\u00eet","dans");
x.t("votre","fichier");
x.t("d\u2019un","fichier");
x.t("partir","commutateur");
x.t("serveurs","reli\u00e9s.");
x.t("restaurer","fen\u00eatre");
x.t("restaurer","configuration");
x.t("restaurer","fichier");
x.t("cette","base");
x.t("principale.","restauration");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","vous");
x.t("pour","plus");
x.t("pour","retourner");
x.t("pour","pas");
x.t("fen\u00eatre","progression");
x.t("fen\u00eatre","principale.");
x.t("fen\u00eatre","saisir");
x.t("s\u2019affiche","pour");
x.t("utilisateur","sont");
x.t("changer","commutateur");
x.t("mot","passe.");
x.t("mot","passe");
x.t("compris","les");
x.t("avoir","configurer");
x.t("section","gestion");
x.t("champ","enregistrer");
x.t("champ","confirmer");
x.t("champ","mot");
x.t("champ","nom");
x.t("dans","panneau");
x.t("dans","base");
x.t("dans","champ");
x.t("dans","fichier");
x.t("dans","cliquez");
x.t("pas","avoir");
x.t("pas","dans");
x.t("d\u2019enregistrement","fichier");
x.t("message","s\u2019affiche");
x.t("reli\u00e9s.","vous");
x.t("configuration","vous");
x.t("configuration","sur");
x.t("configuration","commutateur");
x.t("configuration","\u00e9t\u00e9");
x.t("configuration","est");
x.t("configuration","contiennent");
x.t("configurer","manuellement.");
x.t("passe","vous");
x.t("passe","s\u2019affiche.");
x.t("passe","dans");
x.t("passe","cr\u00e9\u00e9");
x.t("passe","puis");
x.t("s\u2019affichent","dans");
x.t("informations","relatives");
x.t("restauration","d\u2019un");
x.t("restauration","cette");
x.t("\u00e9t\u00e9","enregistr\u00e9.");
x.t("distantes","enregistr\u00e9");
x.t("distantes","gestion");
x.t("distantes","les");
x.t("distantes","s\u2019affiche.");
x.t("distantes","restaurer");
x.t("distantes","bo\u00eete");
x.t("distantes","cliquez");
x.t("cr\u00e9\u00e9","lors");
x.t("donn\u00e9es","utilisateurs");
x.t("donn\u00e9es","configuration.");
x.t("donn\u00e9es","sur");
x.t("est","alors");
x.t("est","termin\u00e9");
x.t("est","partir");
x.t("page","lecture");
x.t("naviguez","jusqu\u2019\u00e0");
x.t("nota","les");
x.t("outils","appara\u00eet.");
x.t("outils","dans");
x.t("manuellement.","nota");
x.t("r\u00e9p\u00e9tez-le","dans");
x.t("snmp","les");
x.t("nom","l\u2019emplacement");
x.t("nom","fichier");
x.t("sont","enregistr\u00e9es");
x.t("lecture","enregistrement");
x.t("une","fen\u00eatre");
x.t("distantes.","une");
x.t("distantes.","cliquez");
x.t("fichier","configuration.");
x.t("fichier","configuration");
x.t("fichier","s\u2019affichent");
x.t("fichier","cliquez");
x.t("bo\u00eete","dialogue");
x.t("contiennent","tous");
x.t("cliquez","sur");
x.t("puis","r\u00e9p\u00e9tez-le");
x.t("choisi.","une");
x.t("relatives","aux");
x.t("parcourir","naviguez");
x.t("saisir","mot");
x.t("sera","demand\u00e9");
}
